@charset "utf-8";
*{-webkit-tap-highlight-color: transparent;  margin:0; padding:0;}
a:focus, *:focus {outline:none;}
a{text-decoration: none;color: black; outline:none;}
b{font-weight: 400;}
a,b,p,span{font-family: "Microsoft YaHei";}
li{list-style:none;}
img{vertical-align:middle; border:0 none;}
input[type=submit]{-webkit-appearance:none;}  /*去除input默认样式*/
input[type=button]{-webkit-appearance:none;}
/*================================================*/
html,body{
    width: 100%;
    margin: 0;padding: 0;
    -webkit-text-size-adjust: 100%!important;
    font-family:"Microsoft YaHei";
    font-size: 20px;
    background: var(--theme-bg2);
}

/*================================================*/
.Channel-nav{
    width: 100%;
    height: 50px;
    background: #282828;
    position: fixed;
    top: 0;
    z-index: 1000;
}
.Channel-nav .nav{
    width: 1260px;
    height: 50px;
    margin: 0 auto;
}


/*================================================*/
.Channel-1{
    width: 100%;
    min-width: 1260px;
    min-height: 0;
    padding: 50px 0 0;
    margin: 0 auto;
    overflow: hidden;
}
.Channel-1 .main{
    width: 1588px;
    min-height: 0;
    margin: 0 auto;
}

.Channel-1 .main .m1{
    width: 100%;
}
.Channel-1 .main .m1 .n1{
    width: 100%;
    height: 28px;
    padding: 14px 0 14px;
}
.Channel-1 .main .m1 .n1 .n1-l{
    width: 64px;
    height: 28px;
    float: left;
}
.Channel-1 .main .m1 .n1 .n1-l .s{
    display: block;
    width: 62px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border: 1px solid #ffb200;
    border-radius: 5px;

    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffb200;
}

.Channel-1 .main .m1 .n1 .n1-r{
    width: 1448px;
    height: 28px;
    line-height: 28px;
    float: left;
    margin-left: 20px;
}
.Channel-1 .main .m1 .n2{
    width: 1260px;
    height: 320px;
    background: white;
    margin-bottom: 28px;
}

.Channel-1 .main .m1 .n2 .n2-r{
    width: 874px;
    height: 320px;
    float: right;
}
.Channel-1 .main .m1 .n2 .n2-r .banner{
    width: 874px;
    height: 320px;
    overflow: hidden;
}
.Channel-1 .main .m1 .n2 .n2-r .banner .swiper-container{
    width: 874px;
    height: 320px;
}
.Channel-1 .main .m1 .n2 .n2-r .banner .swiper-container .swiper-slide .pic{
    width: 874px;
    height: 320px;
}

.Channel-1 .main .m1 .n2 .n2-r .banner .swiper-container .swiper-pagination{
    width: 100%;
    height: 12px;
    margin-bottom: 24px;
}
.Channel-1 .main .m1 .n2 .n2-r .banner .swiper-container .swiper-pagination-bullet{
    margin: 0 10px;
}
.Channel-1 .main .m1 .n2 .n2-r .banner .swiper-container .swiper-pagination-bullet-active{
    background: #fff;
}


.Channel-1 .main .m2{
    width: 100%;
    min-height: 0;
    overflow: hidden;
    display: flex;
    align-items: flex-start;
}
.Channel-1 .main .m2 .m2-l{
    width: 260px;    
    border-radius: 4px;
    background: #ffffff;
    padding: 20px;
    margin-bottom: 20px;
}
.Channel-1 .main .m2 .m2-l .v0 {  
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}
.Channel-1 .main .m2 .m2-l .v0 .t1{
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  line-height: 24px;
}
.Channel-1 .main .m2 .m2-l .v0 .t2{
    width: 100%;  
    margin-top: 20px;  
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .el-tag {
    height: 28px;
    line-height: 28px;
    background: #ebf0fa;
    border-radius: 4px;
    color: #333333;
    font-size: 14px;
    border: 1px solid #ebf0fa;
    margin-right: 10px;
    margin-bottom: 10px;
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .el-tag .el-tag__close {
    font-size: 14px;
    color: #333333;
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .el-tag .el-tag__close:hover {
    background-color: #ffb200;
    color: #fff;
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .reset {
    width: 78px;
    height: 28px;
    border-radius: 2px;
    border: 1px solid #ffb200;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 24px;
    color: #ffb200;
    text-align: center;
    padding: 0;
}
.Channel-1 .main .m2 .m2-l .v0 .t2 .reset:hover {
    background: #FFF2D8!important;
}
.Channel-1 .main .m2 .m2-l .lanmu {
    padding-top: 20px;
    border-bottom: 1px solid #cccccc;
}
.Channel-1 .main .m2 .m2-l .lanmu .oc_but {
    height: 16px;
    line-height: 16px;
}
.Channel-1 .main .m2 .m2-l .lanmu_it {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  line-height: 16px;
}
.Channel-1 .main .m2 .m2-l .lanmu_but {
  float: right;
  line-height: 36px;
}
.Channel-1 .main .m2 .m2-l .lanmu_item {
    margin: 20px 0;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .item {
    margin-top: 25px;
    /* height: 16px; */
    line-height: 16px;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .item .sp {
    padding: 1px 4px; border: 0.5px solid #999; float: right; font-size: 12px; color: #999;line-height:16px;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .rid {
  font-size: 16px;
  color: #333333;
  line-height: 20px;
  /* height: 16px; */
}
.Channel-1 .main .m2 .m2-l .lanmu_item .el-radio__label {
  font-size: 16px;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .el-radio__inner {
  width: 16px;
  height: 16px;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .el-radio__input.is-checked .el-radio__inner {
  background-color:#ffb200 !important;
  border-color: #ffb200 !important;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .more-btn {
    cursor: pointer;
    color: #333;
    font-size: 16px;
    padding: 5px 0;
    display: flex;
    align-items: center;
    line-height: 21px;
}
.Channel-1 .main .m2 .m2-l .lanmu_item .more-btn:hover {
    color: #ffb200;
}

.Channel-1 .main .m2 .m2-m {
    width: 920px;
    min-height: 0;
    float: left;
    margin: 0 20px;
}
.Channel-1 .main .m2 .m2-m .n1 {
    width: 920px;
    height: 344px;
    background: white;
    margin-bottom: 20px;
}
.Channel-1 .main .m2 .m2-m .n1 .banner{
    width: 100%;
    height: 344px;
    overflow: hidden;
}
.Channel-1 .main .m2 .m2-m .n1 .banner .swiper-container{
    width: 100%;
    height: 344px;
}
.Channel-1 .main .m2 .m2-m .n1 .banner .swiper-container .swiper-slide .pic{
    width: 920px;
    height: 344px;
}

.Channel-1 .main .m2 .m2-m .n1 .banner .swiper-container .swiper-pagination{
    width: 100%;
    height: 12px;
    margin-bottom: 24px;
}
.Channel-1 .main .m2 .m2-m .n1 .banner .swiper-container .swiper-pagination-bullet{
    margin: 0 10px;
}
.Channel-1 .main .m2 .m2-m .n1 .banner .swiper-container .swiper-pagination-bullet-active{
    background: #fff;
}

.Channel-1 .main .m2 .m2-l .n0{
    width: 100%;
    min-height: 0;
    background: white;
    margin-bottom: 20px;
}
.Channel-1 .main .m2 .m2-l .n1{
    width: auto;
    height: 58px;
    padding: 0 56px;
    background: white;
    margin-bottom: 20px;
}


.Channel-1 .main .m2 .m2-m .n2{
    width: 100%;
    min-height: 210px;
    /*margin-bottom: 20px;*/
}

.Channel-1 .main .m2 .m2-m .n2 .item-null{
    width: 100%;
    height: 210px;
    line-height: 210px;
    text-align: center;
    background: white;
    margin-bottom: 20px;
}
.Channel-1 .main .m2 .m2-m .n2 .item-null span{
    font-size: 18px;
    font-family: Microsoft YaHei, Microsoft YaHei-Regular;
    font-weight: 400;
    color: #333333;
}


.Channel-1 .main .m2 .m2-m .n2 .item-box{
    width: 100%;
    min-height: 0;
    margin-bottom: 20px;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li{
    width: auto;
    min-height: 0;
    padding: 30px 56px;
    background: white;
    margin-bottom: 20px;
    /*cursor: pointer;*/
    position: relative;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .s{
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    right: 0;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1{
    width: 100%;
    height: 22px;
    line-height: 0;
    text-align: center;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box{
    display: inline-block;
    cursor: pointer;
    height: 22px;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span{
    display: inline-block;
    height: 22px;
    line-height: 22px;
    float: left;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp1{
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    margin-right: 20px;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp2{
    padding-left: 30px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    position: relative;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp1:hover,
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp2:hover{
    color: #ffb200;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp2 > i{
    display: block;
    width: 19px;
    height: 19px;
    background: url(../img/png/v1-3.png) center no-repeat;
    background-size: cover;
    position: absolute;
    top: 1.5px;
    left: 0;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v1 .sp-box span.sp2:hover > i{
    display: block;
    width: 19px;
    height: 19px;
    background: url(../img/png/v1-3-1.png) center no-repeat;
    background-size: cover;
    position: absolute;
    top: 1.5px;
    left: 0;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2{
    width: 100%;
    /* height: 18px; */
    padding-top: 24px;
    /* line-height: 18px; */
    text-align: center;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span{
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span .i1 {
    background: url(/kpd/xiaopin/img/editor.png) center no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span:hover .i1{
    background: url(/kpd/xiaopin/img/editor2.png) center no-repeat;
    background-size: cover;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span:hover a{
    color: #ffb200;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span a {
    vertical-align: middle;
    color: #999;
}
/* .Channel-1 .main .m2 .m2-m .n2 .item-box .li .v2 span a:hover{
    color: #ffb200;
} */

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v3{
    width: 100%;
    min-height: 0;
    padding-top: 24px;
    cursor: pointer;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v3 p{
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 36px;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v4{
    width: 100%;
    height: 26px;
    padding: 30px 0;
    text-align: center;
    cursor: pointer;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v4 a{
    display: inline-block;
    height: 26px;
    line-height: 26px;
    padding-right: 28px;
    position: relative;

    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffb200;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v4 a:hover{
    text-decoration:underline
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v4 a > i{
    display: block;
    width: 22px;
    height: 9px;
    position: absolute;
    top: 8.5px;
    right: 0;
    background: url(../img/png/v1-4-0.png) center no-repeat;
    background-size: cover;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5{
    width: 100%;
    height: 36px;
    border-top: 1px solid #333333;
    border-bottom: 3px solid #333333;
    margin-bottom: 6px;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l{
    width: 70%;
    height: 36px;
    float: left;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l a{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    /* float: left; */
    /* margin-right: 28px; */
    padding-left: 25px;
    position: relative;

    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l a span:hover{
    color: #ffb200;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l a > i{
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    left: 0;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l a > i.i1{
    background: url(/kpd/xiaopin/img/tb-2.png) center no-repeat;
    background-size: cover;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l a > i.i2{
    background: url(../img/png/v1-6.png) center no-repeat;
    background-size: cover;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-l a.a3{
    padding-left: 0;
}


.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r{
    width: 30%;
    height: 36px;
    float: right;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r .a-box{
    display: inline-block;
    height: 36px;
    float: right;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r .a-box a{
    display: inline-block;
    min-width: 40px;
    height: 36px;
    line-height: 36px;
    float: left;
    margin-left: 5px;
    padding-left: 25px;
    position: relative;

    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    cursor: default;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r .a-box a > i{
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    left: 0;
}

.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r .a-box a > i.i1{
    background: url(../img/png/v1-7.png) center no-repeat;
    background-size: cover;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r .a-box a > i.i2{
    background: url(../img/png/v1-8.png) center no-repeat;
    background-size: cover;
}
.Channel-1 .main .m2 .m2-m .n2 .item-box .li .v5 .v5-r .a-box a > i.i3{
    background: url(../img/png/v1-9.png) center no-repeat;
    background-size: cover;
}

.Channel-1 .main .m2 .m2-l .n2 .item-tp{
    width: 100%;
    height: 74px;
}
.Channel-1 .main .m2 .m2-l .n2 .item-tp .pic{
    width: 100%;
    height: 74px;
}


.Channel-1 .main .m2 .m2-m .n2 .item-page{
    width: 100%;
    height: 36px;
    padding: 35px 0 75px;
    text-align: center;
    cursor: pointer;
}
.Channel-1 .main .m2 .m2-m .n2 .item-page a{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding-right: 28px;
    position: relative;

    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.Channel-1 .main .m2 .m2-m .n2 .item-page a:hover{
    color:#2784bd;
}


.Channel-1 .main .m2 .m2-m .n2 .item-page a > i{
    display: block;
    width: 19px;
    height: 14px;
    position: absolute;
    top: 11px;
    right: 0;
    background: url(../img/png/v1-10.png) center no-repeat;
    background-size: cover;
}

.Channel-1 .main .m2 .m2-m .n2 .item-page a:hover> i{
    display: block;
    width: 19px;
    height: 14px;
    position: absolute;
    top: 11px;
    right: 0;
    background: url(../img/png/v1-10-1.png) center no-repeat;
    background-size: cover;
}

/*================================================*/
.Channel-1 .main .m2 .m2-r {
    width: 320px;
    min-height: 0;
    float: right;
}

.Channel-1 .main .m2 .m2-r .n0 .n0-l{
    width: 320px;
    height: 344px;
    background: #ffb200;
    margin-bottom: 20px;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v1{
    width: 100%;
    height: 82px;
    padding-top: 35px;
    text-align: center;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v1 p{
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: 600;
    color: #fff;
    line-height: 42px;
    text-shadow: 0px 2px 5px rgba(152, 135, 0, 0.5);
}

.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2{
    width: 100%;
    height: 30px;
    line-height: 0;
    padding-top: 30px;
    text-align: center;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box{
    display: inline-block;
    height: 30px;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li{
    display: inline-block;
    height: 28px;
    float: left;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-l{
    border-top: 1px dashed #eee;
    border-bottom: 1px dashed #eee;
    border-left: 1px dashed #eee;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-l .s{
    width: 32px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-right: 1px dashed #eee;
    float: left;

    font-size: 24px;
    font-family: CenturyGothic;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 2px 3px rgba(152, 135, 0, 0.5);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v2 .li-box .li-r{
    margin-left: 10px;
    line-height: 28px;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}


.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3{
    width: 100%;
    height: 30px;
    line-height: 0;
    padding-top: 24px;
    text-align: center;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box{
    display: inline-block;
    height: 30px;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li{
    height: 28px;
    float: left;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li-l{
    border-top: 1px dashed #eee;
    border-bottom: 1px dashed #eee;
    border-left: 1px dashed #eee;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li-l .s{
    width: 32px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-right: 1px dashed #eee;
    float: left;

    font-size: 24px;
    font-family: CenturyGothic;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 2px 3px rgba(152, 135, 0, 0.5);
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v3 .li-box .li-r{
    margin-left: 10px;
    line-height: 28px;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}


.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4{
    width: 100%;
    height: 38px;
    line-height: 0;
    padding-top: 24px;
    text-align: center;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4 a{
    display: block;
    width: 116px;
    height: 38px;
    line-height: 0;
    text-align: center;
    background: #e45649;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
    margin: 0 auto;
    color: #fff;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4 a:hover{
    background: #ec7063;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4 a span{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding-left: 25px;
    position: relative;
    font-size: 14px;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4 a span > i{
    display: block;
    width: 19px;
    height: 18px;
    background: url(../img/png/v1-11-0.png) center no-repeat;
    background-size: 19px 18px;
    position: absolute;
    top: 10px;
    left: 0;
}
.Channel-1 .main .m2 .m2-r .n0 .n0-l .v4 a span:hover > i{
    background: url(../img/png/v1-11-0.png) center no-repeat;
    background-size: 19px 18px;
}

.Channel-1 .main .m2 .m2-r .n1{
    width: 320px;
    height: 406px;
    background: white;
    margin-bottom: 24px;
}

.Channel-1 .main .m2 .m2-r .n1 .v1{
    width: 264px;
    height: 24px;
    padding: 20px 28px;
    line-height: 24px;
    display: flex;
    align-items: center;
}
.Channel-1 .main .m2 .m2-r .n1 .v1 span{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333;
}
.Channel-1 .main .m2 .m2-r .n1 .v1 i{
    background: url(/kpd/xiaopin/img/zf.png) center no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.Channel-1 .main .m2 .m2-r .n1 .v1 a {
    color: #999999;
    font-size: 16px;
    margin-left: 102px;
}
.Channel-1 .main .m2 .m2-r .n1 .v1 a:hover {
    color: #ffb200;
}



.Channel-1 .main .m2 .m2-r .n1 .v2{
    width: auto;
    height: 276px;
    padding: 0 28px;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner{
    width: 206px;
    height: 276px;
    margin: 0 auto;
    position: relative;
}

.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2{
    width: 206px;
    height: 276px;
    /*border-radius: 8px;*/
    overflow: hidden;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide{
    width: 206px;
    height: 276px;
    overflow: hidden;
    cursor: pointer;
}

.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .pic{
    width: 206px;
    height: 182px;
    transition: 1s;
    -moz-transition: -moz-transform 1s;
    -webkit-transition: -webkit-transform 1s;
    -o-transition: -o-transform 1s;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide:hover .pic{
    transform: scale(1.1,1.1);
    -o-transform:scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
}


.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text{
    width: 176px;
    height: 74px;
    background: #2784bd ;
    padding: 10px 15px;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c1{
    width: 100%;
    height: 20px;
    margin-bottom: 12px;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c1 .c1-l{
    width: 126px;
    height: 20px;
    line-height: 20px;
    float: left;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c1 .c1-l span{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #fff;
}

.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c1 .c1-r{
    width: 50px;
    height: 20px;
    float: right;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c1 .c1-r span{
    display: inline-block;
    height: 20px;
    line-height: 20px;
    float: right;
    position: relative;
    padding-left: 12px;

    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c1 .c1-r span > i{
    display: block;
    width: 8px;
    height: 11px;
    position: absolute;
    top: 5px;
    left: 0;
    background: url(../img/png/v1-12.png) center no-repeat;
    background-size: cover;
}

.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c2{
    width: 100%;
    height: 42px;
    line-height: 16px;
    overflow: hidden;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .swiper-container-2 .swiper-slide .text .c2 span{
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #fff;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}


.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .button-next{
    width: 44px;
    height: 44px;
    position: absolute;
    top: 116px;
    right: -50px;
    background: url(../img/png/v1-11-2.png) center no-repeat;
    background-size: cover;
    cursor: pointer;
    opacity: 0.8;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .button-next:hover{
    opacity: 1;
}

.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .button-prev{
    width: 44px;
    height: 44px;
    position: absolute;
    top: 116px;
    
    left: -50px;
    background: url(../img/png/v1-11-1.png) center no-repeat;
    background-size: cover;
    cursor: pointer;
    opacity: 0.8;
}
.Channel-1 .main .m2 .m2-r .n1 .v2 .banner .button-prev:hover{
    opacity: 1;
}


.Channel-1 .main .m2 .m2-r .n2{
    width: 100%;
    min-height: 0;
    background: #FFFFFF;
    box-shadow: 0px 1px 6px 0px rgba(177, 177, 177, 0.1);
    border-radius: 5px;
    border-bottom: 6px solid #2784bd;
    margin-bottom: 24px;
}
.Channel-1 .main .m2 .m2-r .n2 .v1{
    width: auto;
    height: 24px;
    padding: 20px 28px 10px;
}
.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-l{
    width: 50%;
    height: 24px;
    line-height: 24px;
    float: left;
    display: flex;
    align-content: center;
}
.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-l i{
    background: url(/kpd/xiaopin/img/hot.png) center no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    margin-right: 4px;
}
.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-l span{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333;
    cursor: pointer;
}


.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-r{
    width: 50%;
    height: 24px;
    line-height: 0;
    float: right;
}
.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-r .a-box{
    display: inline-block;
    height: 24px;
    float: right;
}
.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-r .a-box a{
    height: 23px;
    line-height: 24px;
    float: left;
    margin-left: 8px;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
.Channel-1 .main .m2 .m2-r .n2 .v1 .v1-r .a-box a.show{
    color: #ffb200;
    border-bottom: 1px solid #ffb200;
}

.Channel-1 .main .m2 .m2-r .n2 .v2{
    width: auto;
    height: 14px;
    line-height: 14px;
    margin-bottom: 20px;
    padding: 0 28px;
}
.Channel-1 .main .m2 .m2-r .n2 .v2 span{
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}
.Channel-1 .main .m2 .m2-r .n2 .v3{
    width: auto;
    min-height: 0;
    padding: 0 14px;
    height: 504px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box{
    width: 100%;
    min-height: 0;
    padding: 10px 0;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li{
    width: auto;
    min-height: 24px;
    padding: 8px 14px;
    cursor: pointer;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c1{
    width: 100%;
    height: 24px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c1 .c1-l{
    width: 180px;
    height: 24px;
    line-height: 24px;
    float: left;
    display: flex;
    align-items: center;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c1 .c1-l span{
    display: inline-block;
    height: 24px;
    line-height: 24px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c1 .c1-l span.sp1{
    width: 10px;
    height: 14px;
    font-size: 12px;
    padding: 2px 4px;
    border-radius: 4px;
    background:  #D2D2D2;
    display: flex;
    flex-direction: column;
    place-content: center;
    place-items: center;
    gap: 10px;
    color: #ffffff;
    margin-right: 8px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c1 .c1-l span.sp2{
    width: 156px;
    font-size: 14px;
    color: #333333;

    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(1) .c1 .c1-l span.sp1,
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(1) .c2 .c2-l .x1 span.sp1{
    background: #e45649;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(2) .c1 .c1-l span.sp1,
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(2) .c2 .c2-l .x1 span.sp1{
    background: #F76A4E;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(3) .c1 .c1-l span.sp1,
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(3) .c2 .c2-l .x1 span.sp1{
    background: #FF9E5C;
}

.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c1 .c1-r{
    width: 84px;
    height: 24px;
    line-height: 24px;
    float: right;
    text-align: right;
    font-size: 12px;
    color: #999999;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2{
    width: 100%;
    height: 108px;
    display: none;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l{
    width: 180px;
    height: 108px;
    float: left;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l .x1{
    width: 100%;
    height: 24px;
    display: flex;
    align-items: center;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l .x1 span{
    display: inline-block;
    height: 24px;
    line-height: 24px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l .x1 span.sp1{
    width: 10px;
    height: 14px;
    font-size: 12px;
    padding: 2px 4px;
    border-radius: 4px;
    background:  #D2D2D2;
    display: flex;
    flex-direction: column;
    place-content: center;
    place-items: center;
    gap: 10px;
    color: #ffffff;
    margin-right: 8px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l .x1 span.sp2{
    width: 156px;
    font-size: 16px;
    color: #333333;

    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2:hover .c2-l .x1 span.sp2{
    color: #ffb200;
}


.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l .x2{
    width: auto;
    height: 24px;
    line-height: 24px;
    padding-left: 24px;
    margin-top: 2px;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-l .x2 span{
    display: inline-block;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    color: #999999;
}


.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-r{
    width: 84px;
    height: 108px;
     border-radius: 5px;
    float: right;
    overflow: hidden;
    
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2 .c2-r .pic{
    width: 84px;
    /* height: 108px; */
    height: 84px;
    background: #FFFFFF;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    transition: 1s;
    -moz-transition: -moz-transform 1s;
    -webkit-transition: -webkit-transform 1s;
    -o-transition: -o-transform 1s;
    
    
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li .c2:hover .c2-r .pic{
	  border-radius: 5px;
    transform: scale(1.1,1.1);
    -o-transform:scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(-n+3) .c1 .c1-l span.sp1,
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li:nth-child(-n+3) .c2 .c2-l .x1 span.sp1{
    /* font-weight: 700; */
}

.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li.show{
    background: var(--theme-bg);
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li.show .c1{
    display: none;
}
.Channel-1 .main .m2 .m2-r .n2 .v3 .li-box .li.show .c2{
    display: block;
}
.Channel-1 .main .m2 .m2-r .n2 .v4{
    width: auto;
    height: 24px;
    line-height: 24px;
    padding: 24px 28px 36px;
    text-align: center;
}
.Channel-1 .main .m2 .m2-r .n2 .v4 a{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffb200;
}
.Channel-1 .main .m2 .m2-r .n2 .v4 a:hover{
    text-decoration:underline;
}

/* 新版首页样式定义和覆盖 */
.swiper-container-notice {
    color: #333333;
    font-size: 16px;
    line-height: 28px;
    width: 1488px;
    height: 28px;
}


